<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.callCenterMapper.PltCompanyMapper">

    <resultMap id="pltCompanyMap" type="com.tofly.xrtygis.entity.callCenter.PltCompany">
        <id property="id" column="id"/>
        <result property="name" column="NAME"/>
        <result property="comments" column="COMMENTS"/>
        <result property="status" column="STATUS"/>
        <result property="code" column="CODE"/>
        <result property="password" column="PASSWORD"/>
        <result property="smsaccount" column="SMSACCOUNT"/>
        <result property="smspassword" column="SMSPASSWORD"/>
        <result property="authorizationCode" column="AUTHORIZATION_CODE"/>
        <result property="caller" column="CALLER"/>
        <result property="hotPhoneno" column="HOT_PHONENO"/>
        <result property="maxChannels" column="MAX_CHANNELS"/>
        <result property="agentServer" column="AGENT_SERVER"/>
        <result property="codenum" column="codeNum"/>
        <result property="agentCount" column="AGENT_COUNT"/>
        <result property="autotaskMode" column="AUTOTASK_MODE"/>
        <result property="predialMode" column="PREDIAL_MODE"/>
        <result property="sapassword" column="sapassword"/>
        <result property="loginMode" column="LOGIN_MODE"/>
        <result property="predialcallcountflag" column="predialcallcountflag"/>
        <result property="useQyphone" column="use_qyphone"/>
        <result property="aiCount" column="AI_Count"/>
        <result property="aiExpire" column="AI_Expire"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="enableApi" column="ENABLE_API"/>
        <result property="apiAccesskey" column="API_ACCESSKEY"/>
        <result property="enableApis" column="ENABLE_APIS"/>
        <result property="extensionPassword" column="EXTENSION_PASSWORD"/>
    </resultMap>


</mapper>
